/* Declaring custom properties */
* {
  box-sizing: border-box;
  border: thin solid black;
}

body{
  margin: 0;
  padding: 0;
  background-color: white;
}

#header {
  background-color: #ff8000;
}

#header h1 > img {
  width: 100px;
  height: auto;
  text-align: center;

}

#header h1 {

}

#menu {
  background-color: black;
  color: white;
}

#menu > ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#menu > ul > li {
  display: inline-block;
  padding: 0.2em;
}

#main {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
}

#sidebar {
  padding: 1em;
  background-color: lightgrey;
}

.sidebar-title {
  font-size: 0.6em;
  font-weight: bolder;
}

#content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background-color: lightgrey;
}

.card-image img {
  width: 100%;
  max-width: 100%;
}

.card{
  padding: 1em;
  padding-top: 0;

}

#banner{
  background-color: lightgrey;
  text-align: center;
}

#footer{
  background-color: #ff8000;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
}

#real-footer{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;

}


#real-footer ul{
  list-style-type: none;
  padding: 0em;

}

#content{
  padding: 1em;

}


@media (max-width: 600px) {
  #menu > ul > li
    display: block;
    padding: 0.2em;


}
